{
"name": "",
"children":[
 {
 "consensus" : "cyTGGCwsscwGCCAr",
 "branch" : 1,
 "id" : "cluster_15_node_1",
 "ic" : "9.57",
 "size" : 16,
 "name" : "cluster_15",
 "image" : "matrix-clustering_aligned_logos/cluster_15_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_15_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m23_homer_23.CYTGGCABNSTGCCAR", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m23_homer_23.CYTGGCABNSTGCCAR_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m23_homer_23.CYTGGCABNSTGCCAR_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m23_homer_23.CYTGGCABNSTGCCAR_logo.png",
 "name" : "homer_23.CYTGGCABNSTGCCAR",
 "ic" : "9.50",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "YTGGCWSWSWGCCARG"
},
{
 "label": "cluster1_m61_homer_61.CTGGCAGSCTGCCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m61_homer_61.CTGGCAGSCTGCCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m61_homer_61.CTGGCAGSCTGCCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m61_homer_61.CTGGCAGSCTGCCA_logo.png",
 "name" : "homer_61.CTGGCAGSCTGCCA",
 "ic" : "9.88",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "TGGCWGSCWGCCAR"
} 
] 
} 
]}
